/* Word 'Cancel' */
"Cancel" = "Abbrechen";

/* Err msg: Config file encoding problem */
"Cfg encoding err" = "The configuration string could not be read using the specified encoding.\n\nPlease make sure that the encoding is defined correctly and that you did not mix up several encodings.";

/* Error msg: An image has no 'path' attribute */
"Cfg image no path type" = "Das Bild \"%@\" benötigt ein Attribut \"path\".";

/* Error msg: Invalid element type */
"Cfg invalid type" = "Unbekannter Typ \"%@\" für Element \"%@\"";

/* Error msg: Missing 'default' or 'text' attributes */
"Cfg lacks default or text" = "Das Element \"%@\" besitzt keines der Attribute \"default\" oder \"text\". Eines dieser Attribute (die Synonyme sind) muss verwendet werden.";

/* Error msg: Missing 'label' attribute */
"Cfg lacks label" = "Sie müssen das Attribut \"label\" für das Element \"%@\" definieren.";

/* Error msg: Missing 'option' attributes */
"Cfg lacks options" = "Das Element \"%@\" benötigt mindestens ein \"option\"-Attribut.";

/* Err msg: Missing 'type' attribute */
"Cfg lacks type" = "Konfigurationsfehler: Element \"%1$@\" besitzt kein Attribut für den Typ. Anders ausgedrückt: Es muss eine Zeile ergänzt werden, die den Element-Typ definiert, z.B.:\n\n%1$@.type = textfield";

/* Error msg: x and y attributes both must be provided */
"Cfg lacks x or y" = "Element \"%@\": Für die absolute Positionierung müssen die Attribute \"x\" und \"y\" BEIDE vorhanden sein.";

/* Err msg: Config file has no elements */
"Cfg no elements" = "Die von Ihnen angegebene Konfiguration enthält keinerlei Elemente.\n\nBitte werfen Sie einen Blick in die Dokumentation oder schauen Sie sich die dem Programm beiliegenden Beispiele an.";

/* Err msg: Config file path does not exist */
"Cfg path invalid" = "Der angegebene Pfad der Konfigurationsdatei existiert nicht.";

/* Err msg: No config file path given */
"Cfg path missing" = "Es wurde keine Konfigurationsdatei angegeben. Wahrscheinlich liegt dies daran, dass Sie Pashua durch Doppelklicken des Programm-Icons gestartet haben, was so nicht gedacht ist.\n\nBitte werfen Sie einen Blick in die Dokumentation.";

/* Err msg: Config file path is not readable */
"Cfg path noread" = "Die Konfigurationsdatei, die an Pashua übergeben wurde, existiert zwar, ist aber unlesbar.";

/* Error msg: Attr. 'rely' is too large */
"Cfg rely too large" = "Element \"%@\": Für ein Element an dieser Position ist der Wert von \"rely\" zu groß oder zu klein.";

/* Err msg: Don't know what to do with this line */
"Cfg strange line" = "Die folgende Zeile ist weder ein Kommentar, noch enthält sie einen gültigen Befehl:\n\n%@\n\nBitte beachten Sie, dass mit Pashua 0.9.3 eine Änderung in der Syntax für Eigenschaften des Fensters eingeführt wurde – möglicherweise ist dies die Ursache des Problems. Bitte werfen Sie zur Sicherheit einen Blick in die Dokumentation.";

/* Word 'Choose' */
"Choose" = "Wählen";

/* Word 'Choose...' */
"Choose..." = "Wählen…";

/* Error msg: Invalid / unknown encoding */
"Encoding argument invalid" = "Das Encoding »%@«, das Sie als Argument an Pashua übergeben haben, ist ungültig. Die unterstützten Encodings entnehmen Sie bitte der Dokumentation.";

/* Word 'Error' */
"Error" = "Fehler";

/* Error msg: Image path is invalid */
"Image path is invalid" = "Der Bild-Pfad ist ungültig.";

/* Button title for default button */
"OK" = "OK";

